This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 4695 - gnome unusable - crashes
gnome unusable - crashes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-24 19:05 EDT by o.schnapauff
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-29 10:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description o.schnapauff 1999-08-24 19:05:17 EDT
Gnome on an Alpha LX, rh 6.0 all updates.

Starting gnome takes several minutes (right after e started,
before gnome-nameserver et. al. start).

Specialty here: local nameserver, caching and secondary,
behind isdn dialup. Maybe it tries a funky ns lookup?

The gnome control center coredumps in a malloc when trying
to configure a backgournd picture (and other places, not
clearly reproducible).

Overall, right now gnome is not usable here. Other weird
things not further investigated. Gnome (before the last
updates) on an x86 showed similar start problems, but didnt
crash as much (there was always a core in a users home after
login, from varying programs though)

Olaf
Comment 1 Jeff Johnson 1999-08-26 17:31:59 EDT
Can you try the Gnome packages in Raw Hide?
Comment 2 Elliot Lee 1999-09-01 13:51:59 EDT
If you still have these problems with the latest stuff in Rawhide,
please let me know. I have an Alpha right next to me, and Gnome itself
is perfectly stable on it (although the crashes in XFree86's xfs do
not help general stability).
Comment 3 Elliot Lee 1999-10-29 10:44:59 EDT
Please upgrade to the stuff in RHL 6.1, or even better, October GNOME.
Both versions are a lot more stable than the versions in 6.0.

Note You need to log in before you can comment on or make changes to this bug.